FilePaths:
- RelativePath: bad_note1.opus
  FileName: bad_note1.opus
  Extension: .opus
- RelativePath: bad_note2.opus
  FileName: bad_note2.opus
  Extension: .opus
- RelativePath: bad_note3.opus
  FileName: bad_note3.opus
  Extension: .opus
- RelativePath: bad_note4.opus
  FileName: bad_note4.opus
  Extension: .opus
- RelativePath: bad_note5.opus
  FileName: bad_note5.opus
  Extension: .opus
- RelativePath: gh3_sudden_death.opus
  FileName: gh3_sudden_death.opus
  Extension: .opus
- RelativePath: notes_ripple_up_01.opus
  FileName: notes_ripple_up_01.opus
  Extension: .opus
- RelativePath: sp_awarded.opus
  FileName: sp_awarded.opus
  Extension: .opus
- RelativePath: star_available.opus
  FileName: star_available.opus
  Extension: .opus
- RelativePath: star_deployed.opus
  FileName: star_deployed.opus
  Extension: .opus
- RelativePath: star_release.opus
  FileName: star_release.opus
  Extension: .opus
- RelativePath: UICancel.opus
  FileName: UICancel.opus
  Extension: .opus
- RelativePath: UIConfirm.opus
  FileName: UIConfirm.opus
  Extension: .opus
- RelativePath: UIScrollDown.opus
  FileName: UIScrollDown.opus
  Extension: .opus
- RelativePath: UIScrollUp.opus
  FileName: UIScrollUp.opus
  Extension: .opus
- RelativePath: ui_lose_multiplier.opus
  FileName: ui_lose_multiplier.opus
  Extension: .opus
- RelativePath: ui_rewind_highway_sound.opus
  FileName: ui_rewind_highway_sound.opus
  Extension: .opus
- RelativePath: songs\Coalescence & Segmentation.sng
  FileName: Coalescence & Segmentation.sng
  Extension: .sng
- RelativePath: songs\DO NOT PUT YOUR OWN FILES IN HERE 1.txt
  FileName: DO NOT PUT YOUR OWN FILES IN HERE 1.txt
  Extension: .txt
- RelativePath: songs\DO NOT PUT YOUR OWN FILES IN HERE.txt
  FileName: DO NOT PUT YOUR OWN FILES IN HERE.txt
  Extension: .txt
- RelativePath: songs\Enact the Ending.sng
  FileName: Enact the Ending.sng
  Extension: .sng
- RelativePath: songs\Moonhunter.sng
  FileName: Moonhunter.sng
  Extension: .sng
- RelativePath: songs\No Known Suspects.sng
  FileName: No Known Suspects.sng
  Extension: .sng
- RelativePath: songs\Troopers of the Stars.sng
  FileName: Troopers of the Stars.sng
  Extension: .sng
- RelativePath: FreestyleDrums\Crash\Crash 1 1.opus
  FileName: Crash 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 1 2.opus
  FileName: Crash 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 1 3.opus
  FileName: Crash 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 2 1.opus
  FileName: Crash 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 2 2.opus
  FileName: Crash 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 2 3.opus
  FileName: Crash 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 3 1.opus
  FileName: Crash 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 3 2.opus
  FileName: Crash 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 3 3.opus
  FileName: Crash 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 4 1.opus
  FileName: Crash 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 4 2.opus
  FileName: Crash 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 4 3.opus
  FileName: Crash 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 5 1.opus
  FileName: Crash 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 5 2.opus
  FileName: Crash 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Crash\Crash 5 3.opus
  FileName: Crash 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 1 1.opus
  FileName: Hihat 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 1 2.opus
  FileName: Hihat 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 1 3.opus
  FileName: Hihat 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 2 1.opus
  FileName: Hihat 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 2 2.opus
  FileName: Hihat 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 2 3.opus
  FileName: Hihat 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 3 1.opus
  FileName: Hihat 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 3 2.opus
  FileName: Hihat 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 3 3.opus
  FileName: Hihat 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 4 1.opus
  FileName: Hihat 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 4 2.opus
  FileName: Hihat 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 4 3.opus
  FileName: Hihat 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 5 1.opus
  FileName: Hihat 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 5 2.opus
  FileName: Hihat 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Hihat\Hihat 5 3.opus
  FileName: Hihat 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 1 1.opus
  FileName: Kick 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 1 2.opus
  FileName: Kick 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 1 3.opus
  FileName: Kick 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 2 1.opus
  FileName: Kick 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 2 2.opus
  FileName: Kick 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 2 3.opus
  FileName: Kick 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 3 1.opus
  FileName: Kick 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 3 2.opus
  FileName: Kick 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 3 3.opus
  FileName: Kick 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 4 1.opus
  FileName: Kick 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 4 2.opus
  FileName: Kick 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 4 3.opus
  FileName: Kick 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 5 1.opus
  FileName: Kick 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 5 2.opus
  FileName: Kick 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 5 3.opus
  FileName: Kick 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 6 1.opus
  FileName: Kick 6 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 6 2.opus
  FileName: Kick 6 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Kick\Kick 6 3.opus
  FileName: Kick 6 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 1 1.opus
  FileName: Ride 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 1 2.opus
  FileName: Ride 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 1 3.opus
  FileName: Ride 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 2 1.opus
  FileName: Ride 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 2 2.opus
  FileName: Ride 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 2 3.opus
  FileName: Ride 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 3 1.opus
  FileName: Ride 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 3 2.opus
  FileName: Ride 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 3 3.opus
  FileName: Ride 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 4 1.opus
  FileName: Ride 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 4 2.opus
  FileName: Ride 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 4 3.opus
  FileName: Ride 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 5 1.opus
  FileName: Ride 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 5 2.opus
  FileName: Ride 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Ride\Ride 5 3.opus
  FileName: Ride 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 1 1.opus
  FileName: Snare 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 1 2.opus
  FileName: Snare 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 1 3.opus
  FileName: Snare 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 2 1.opus
  FileName: Snare 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 2 2.opus
  FileName: Snare 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 2 3.opus
  FileName: Snare 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 3 1.opus
  FileName: Snare 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 3 2.opus
  FileName: Snare 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 3 3.opus
  FileName: Snare 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 4 1.opus
  FileName: Snare 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 4 2.opus
  FileName: Snare 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 4 3.opus
  FileName: Snare 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 5 1.opus
  FileName: Snare 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 5 2.opus
  FileName: Snare 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 5 3.opus
  FileName: Snare 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 6 1.opus
  FileName: Snare 6 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 6 2.opus
  FileName: Snare 6 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Snare\Snare 6 3.opus
  FileName: Snare 6 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 1 1.opus
  FileName: Tom1 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 1 2.opus
  FileName: Tom1 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 1 3.opus
  FileName: Tom1 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 2 1.opus
  FileName: Tom1 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 2 2.opus
  FileName: Tom1 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 2 3.opus
  FileName: Tom1 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 3 1.opus
  FileName: Tom1 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 3 2.opus
  FileName: Tom1 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 3 3.opus
  FileName: Tom1 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 4 1.opus
  FileName: Tom1 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 4 2.opus
  FileName: Tom1 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 4 3.opus
  FileName: Tom1 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 5 1.opus
  FileName: Tom1 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 5 2.opus
  FileName: Tom1 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom1\Tom1 5 3.opus
  FileName: Tom1 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 1 1.opus
  FileName: Tom2 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 1 2.opus
  FileName: Tom2 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 1 3.opus
  FileName: Tom2 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 2 1.opus
  FileName: Tom2 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 2 2.opus
  FileName: Tom2 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 2 3.opus
  FileName: Tom2 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 3 1.opus
  FileName: Tom2 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 3 2.opus
  FileName: Tom2 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 3 3.opus
  FileName: Tom2 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 4 1.opus
  FileName: Tom2 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 4 2.opus
  FileName: Tom2 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 4 3.opus
  FileName: Tom2 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 5 1.opus
  FileName: Tom2 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 5 2.opus
  FileName: Tom2 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom2\Tom2 5 3.opus
  FileName: Tom2 5 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 1 1.opus
  FileName: Tom3 1 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 1 2.opus
  FileName: Tom3 1 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 1 3.opus
  FileName: Tom3 1 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 2 1.opus
  FileName: Tom3 2 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 2 2.opus
  FileName: Tom3 2 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 2 3.opus
  FileName: Tom3 2 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 3 1.opus
  FileName: Tom3 3 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 3 2.opus
  FileName: Tom3 3 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 3 3.opus
  FileName: Tom3 3 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 4 1.opus
  FileName: Tom3 4 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 4 2.opus
  FileName: Tom3 4 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 4 3.opus
  FileName: Tom3 4 3.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 5 1.opus
  FileName: Tom3 5 1.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 5 2.opus
  FileName: Tom3 5 2.opus
  Extension: .opus
- RelativePath: FreestyleDrums\Tom3\Tom3 5 3.opus
  FileName: Tom3 5 3.opus
  Extension: .opus
